.aui article,
.aui aside,
.aui canvas,
.aui details,
.aui figcaption,
.aui figure,
.aui footer,
.aui header,
.aui hgroup,
.aui menu,
.aui nav,
.aui section,
.aui summary {
    display: block
}
/*.aui ,
.aui div,
.aui dl,
.aui dt,
.aui dd,
.aui ul,
.aui ol,
.aui li,
.aui h1,
.aui h2,
.aui h3,
.aui h4,
.aui h5,
.aui h6,
.aui pre,
.aui form,
.aui fieldset,
.aui input,
.aui textarea,
.aui p,
.aui blockquote,
.aui th,
.aui td {
    margin: 0;
    padding: 0
}*/
.aui table {
    border-collapse: collapse;
    border-spacing: 0;
    clear: both
}
.aui fieldset,
.aui img {
    border: 0
}
.aui address,
.aui caption,
.aui cite,
.aui code,
.aui dfn,
.aui th,
.aui var {
    font-style: normal;
    font-weight: 400
}
.aui caption,
.aui th {
    text-align: left
}
.aui q:before,
.aui q:after {
    content: ''
}
.aui abbr,
.aui acronym {
    border: 0;
    border-bottom: 1px dotted #000;
    cursor: help
}
.aui  {
    overflow-y: scroll
}
.aui .aui-dialog-iframe-root-node {
    overflow: auto
}
.aui {
    background: #FFF;
    font:14px/1.4 Arial, Helvetica, Verdana, sans-serif
}
.aui .portal-popup {
    background: none;
    padding: 10px
}
.aui .aui-dialog-iframe-popup {
    padding-bottom: 0
}
.aui .portal-iframe {
    padding: 0
}
.aui blockquote,
.aui ul,
.aui ol,
.aui dl {
    margin: 1em
}
.aui ol,
.aui ul,
.aui dl {
    margin-left: 2em
}
.aui ol {
    list-style: decimal outside
}
.aui ul {
    list-style: disc outside
}
.aui ul ul {
    list-style-type: circle
}
.aui ol ol {
    list-style-type: upper-roman
}
.aui dl dd {
    margin-left: 1em
}
.aui th {
    font-weight: 700
}
.aui caption {
    margin-bottom: .5em;
    text-align: center
}
.aui p {
    margin-bottom: 1em
}
.aui h1 {
    font-size: 1.8em
}
.aui h2 {
    font-size: 1.6em
}
.aui h3 {
    font-size: 1.4em
}
.aui h1,
.aui h2,
.aui h3 {
    margin: 1em 0
}
.aui h4,
.aui h5,
.aui h6 {
    font-size: 1.1em
}
.aui h1,
.aui h2,
.aui h3,
.aui h4,
.aui h5,
.aui h6,
.aui strong {
    font-weight: 700
}
.aui .logo {
    display: inline-block;
    line-height: 1;
    vertical-align: middle
}
.aui .html-editor {
    background: #FFF;
    color: #000
}
.aui .html-editor.portlet-message-boards blockquote {
    background: #EEF0F2 url(../images/message_boards/quoteleft.png) no-repeat 5px 5px;
    border: 1px solid #777;
    position: relative;
    padding: 5px 45px
}
.aui .html-editor.portlet-message-boards blockquote:after {
    background: url(../images/message_boards/quoteright.png) no-repeat 50%;
    bottom: 5px;
    content: '';
    display: block;
    height: 24px;
    position: absolute;
    right: 5px;
    width: 31px;
    z-index: 999
}
.aui .html-editor.portlet-message-boards blockquote cite {
    display: block;
    font-weight: 700
}
.aui .html-editor.portlet-message-boards pre {
    background: #F9F9F9;
    border: 1px solid #777;
    padding: .5em
}
.aui b,
.aui strong {
    font-weight: 700
}
.aui i,
.aui em {
    font-style: italic
}
.aui code,
.aui pre {
    font-family: "Courier New", Courier, monospace;
    white-space: pre
}
.aui .important {
    font-weight: 700
}
.aui .portal-iframe #main-content {
    width: 100%
}
.aui .alert-background {
    background: #000
}
.aui .popup-alert-notice {
    background-color: #FFC;
    border-bottom-color: #FC0
}
.aui .popup-alert-warning {
    background-color: #FDD;
    border-bottom-color: red
}
.aui .portal-add-content {
    background: #FFF;
    text-align: left;
    z-index: 20
}
.aui .portal-add-content a {
    text-decoration: none
}
.aui .loading-animation {
    background: url(../images/progress_bar/loading_animation.gif) no-repeat top center;
    margin-top: 10px;
    padding-top: 40px;
    text-align: left
}
.aui hr,
.aui .separator {
    border-top: 1px dotted #BFBFBF
}
.aui .update-available {
    margin-top: 10px;
    padding: 2px;
    text-align: left
}
.aui .highlight {
    background: #FFC;
    font-weight: 700;
    margin: 0 1px
}